Subject: Re: bug#18220: 24.4.50; Empty spaces instead of characters

From: Stefan Monnier <[email-masked]>
Date: Sun, 10 Aug 2014 12:02:17 -0400

> Same problem with emacs-24 code.

> I'm using new xorg on archlinux:

> xorg-server 1.16.0-6

> with intel driver xf86-video-intel 2.99.914-4 configured with glamor
> acceleration method.
> I still don't know how to reproduce the bug easily.  I'll try another
> acceleration method; I think it's a little experimental.

You could also try to reproduce the bug with an older Emacs (24.3 or
earlier), which would hint strongly at a bug in the X server rather than
in Emacs.

        Stefan